
<?php

	if (isset($_SESSION['usuario'])){
		$usuario = $_SESSION['usuario'];
		//header('Location: menu-ppal.php');
		//header("Location: " . $_SERVER['HTTP_REFERER']);
	}
	else{
	   redireccionar("bb3_login.php");
	   //header("Location: ftns_login.php" );
	}
?>